body {
   margin: 0;
   padding: 0;
   text-align: center;
   background-color: #636060;
}

.container {
   width: 100%;
   margin: 0 auto;
}

/* header页面 */

.layui-container {
   width: 100%;
   text-align: center;
   background-color: #3f2e20;
   display: flex;
   flex-direction: column;
   justify-content: center;
   margin: 0 auto;
   padding: 0;
}

.layui-row {
   width: 100%;
   font-size: 24px;
   font-family: fangsong;
   margin: 0 auto;
}

#headerBox {
   width: 100%;
   height: 14vw;
   font-size: 16px;
   font-family: fangsong;
   margin: 0 auto;
}

#headerBox ul {
   display: flex;
   flex-direction: row;
   justify-content: space-evenly;
   align-items: center;
   width: 100%;
   height: 100%;
   font-family: emoji;
}


.layui-row a {
   font-weight: normal;
}

.layui-row .on a {
   color: #d78e00;
   font-weight: 600;
}

a:link,
a:visited {
   color: #fff;
}

a:hover {
   color: #a19a79;
}

.banner {
   width: 100%;
   height: 46vw !important;
   overflow: hidden;
   position: relative;
   font-size: 0;
}

.banner img {
   width: 100%;
   height: 100%;
}

.banner .header {
   position: absolute;
   top: 0;
   left: 0;
   height: 120px;
   background-color: rgba(0, 0, 0, 0.5);
   width: 100%;
   z-index: 1;
   text-align: center;
   display: flex;
   justify-content: center;
   align-items: center;
}

.banner .header .logo {
   width: 100px;
   height: 100px;
   position: relative;
   margin: 0 auto;
}

.banner .header .logo img {
   width: 100%;
}

.banner .header .righttop {
   font-size: 16px;
   color: #fbfbfb;
   height: 20px;
   line-height: 20px;
   text-align: right;
   width: 300px;
   position: absolute;
   top: 20px;
   right: 10px;
   letter-spacing: 6px;
}

.banner .header .searchbox {
   width: 46px;
   height: 34px;
   position: absolute;
   top: 10px;
   right: 10px;
   cursor: pointer;
}

.banner .header .searchbox img {
   width: 100%;
}

.banner .header .nav_left {
   line-height: 120px;
   color: #fefcff;
   display: inline-block;
   vertical-align: top;
   height: 120px;
}

.banner .header .nav_left ul {
   width: auto;
}

.banner .header .nav_left ul li {
   display: inline-block;
   vertical-align: top;
   padding: 0 29px;
   letter-spacing: 5px;
   font-size: 24px;
}

.banner .header .nav_left ul li.on {
   font-size: 24px;
   font-weight: bold;

}

.banner .header .nav_left ul li.on a {
   color: #d78e00;
}

.banner .header .nav_left a {
   font-family: fangsong;
}

.banner .header .nav_right {
   line-height: 120px;
   height: 120px;
   display: inline-block;
   vertical-align: top;
}

.banner .header .nav_right ul {
   width: auto;
}

.banner .header .nav_right ul li {
   display: inline-block;
   vertical-align: top;
   padding: 0 29px;
   letter-spacing: 5px;
   font-size: 24px;
}

.banner .header .nav_right ul li.on {
   font-size: 30px;
   font-weight: bold;
}

.banner .header .nav_right a {
   font-family: fangsong;
}

.banner .b-img a {
   display: block;
   height: 883px;
   float: left;
}

.banner .b-list {
   height: 50px;
   padding-top: 850px;
   position: relative;
   margin: 0 auto;
   z-index: 1;
   text-align: center;
   display: table;
   width: 100px;
}

.banner .b-list span {
   display: inline-block;
   cursor: pointer;
   width: 25px;
   height: 7px;
   border: 1px solid #fff;
   margin: 0px 5px;
   _margin: 0px 3px;
   vertical-align: top;
}

.banner .b-list .spcss {
   border: 1px solid #fffbff;
   width: 40px;
   background: #9a5e07;
   height: 7px;
}

.banner .bar-left {
   position: absolute;
   z-index: 1;
   display: block;
   width: 100px;
   height: 100%;
   left: 0px;
   background: none;
   top: 0px;
}

.banner .bar-left em {
   display: block;
   width: 50px;
   height: 100px;
   background: url(../img/arrow.png) 0px 0px no-repeat;
   margin: 0 auto;
   margin-top: 390px;
}

.banner .bar-right em {
   display: block;
   width: 50px;
   height: 100px;
   background: url(../img/arrow.png) -50px 0px no-repeat;
   margin: 0 auto;
   margin-top: 390px;
}

.banner .bar-right {
   position: absolute;
   z-index: 1;
   display: block;
   width: 100px;
   height: 100%;
   right: 0px;
   background: none;
   top: 0px;
}

.banner .b-img {
   height: 883px;
   position: absolute;
   left: 0;
   top: 0;
}

.banner .bar-left .emcss {
   background-position: 0px -100px;
}

.banner .bar-right .emcss {
   background-position: -50px -100px;
}

.line {
   height: 10px;
   width: 100%;
   background-image: url(../img/bg2.png);
   background-repeat: no-repeat;
   background-position: center center;
   background-size: cover;
}

.div_top {
   width: 100%;
   background-color: #663a31;
   padding: 10px 0;
}

.div_top .div_top_container {
   width: 90%;
   margin: 0 auto;
   display: flex;
   justify-content: center;
   align-items: center;
   flex-direction: column;
}

.div_top .d_top {
   width: 100%;
   text-align: left;
   height: 60px;
   display: flex;
   justify-content: space-between;
   align-items: center;
   flex-direction: row;
}

.div_top .d_top .dl {
   width: 40%;
}

.div_top .d_top .dl .p1 {
   font-size: 32px;
   display: block;
   color: #fcfcfc;
}

.div_top .d_top .dr {
   width: 60%;
}

.div_top .d_top .dr .p1 {
   font-size: 14px;
   letter-spacing: 4px;
   color: #fcfcfc;
}

.div_top .d_top .dr .p2 {
   font-size: 12px;
   margin-top: 2px;
   margin-left: 0px;
   color: #e1d8d1;
}

.div_top .d_bottom {
   width: 100%;
   text-align: center;
   height: 68px;
   display: flex;
   justify-content: space-between;
   align-items: center;
   margin: 0 auto;
}

.div_top .d_bottom .box .p1 {
   font-size: 26px;
   font-weight: bold;
   color: #fcfcfc;
}

.div_top .d_bottom .box .p2 {
   font-size: 12px;
   color: #e1d8d1;
}

.div_top .d_bottom .box .p3 {
   font-size: 40px;
   height: 40px;
   line-height: 36px;
   color: #faead3;
}

.div_top .div_left .div_left_bottom {
   width: 100%;
   text-align: center;
   background-color: #52312a;
   overflow: hidden;
   height: 240px;
}

.div_top .div_left .div_left_bottom .div_tit {
   writing-mode: vertical-lr;
   font-size: 32px;
   color: #fff;
   position: relative;
   width: 63px;
   height: auto;
   float: left;
   margin-top: 40px;
   margin-left: 39px;
   letter-spacing: 8px;
}

.div_top .div_left .div_left_bottom .item_box {
   float: left;
   width: calc(100% - 124px);
   text-align: left;
   margin-left: 7px;
   padding: 15px 0;
   margin-top: 16px;
}

.div_top .div_left .div_left_bottom .item_box p {
   font-size: 16px;
   text-align: left;
   color: #fcfcfc;
   width: 100%;
   margin: 9px auto 0;
   letter-spacing: 2px;
   overflow: hidden;
   text-overflow: ellipsis;
   white-space: nowrap;
}

.div_top .div_left .div_left_bottom .item_box p:first-child {
   margin: 0 auto;
}

.div_top .div_right {
   height: 460px;
   width: 60%;
   display: flex;
   justify-content: space-between;
}

.div_top .div_right .div_left_box {
   width: 68%;
   height: 100%;
   text-align: center;
   float: left;
   position: relative;
}

.div_top .div_right .div_zhenzhao {
   display: block;
   position: absolute;
   left: 50%;
   bottom: 100px;
   width: 100px;
   margin-left: -50px;
}

.div_top .div_right .div_zhenzhao img {
   width: 100%
}

.div_top .div_right .div_left_box iframe {
   width: 100%;
   height: 100%;
   cursor: pointer;
}

.div_top .div_right .div_right_box {
   width: 32%;
   float: left;
   height: 100%;
   border-top-right-radius: 10px;
   border-bottom-right-radius: 10px;
   position: relative;
}

.div_top .div_right .div_right_box .txt_box {
   width: 100%;
   text-align: center;
   position: absolute;
   top: 50%;
   margin-top: -80px;
}

.div_top .div_right .div_right_box .p1 {
   color: #fff;
   font-size: 38px;
   font-family: cursive;
   width: 100%;
   text-align: center;
}

.div_top .div_right .div_right_box .p2 {
   color: #cdcdcd;
   font-size: 26px;
   margin-top: 10px;
   letter-spacing: 2px;
   font-family: fangsong;
   font-weight: 600;
}

.div_activity_box {
   display: block;
   position: relative;
   width: 100%;
   background-color: #f6f6f6;
   overflow: hidden;
}

.div_activity_box .box {
   width: 90%;
   margin: 0 auto;
}

.div_activity_box .box .every_activity {
   width: 100%;
   display: flex;
   flex-direction: column;
   margin-bottom: 15px;
}

.div_activity_box .box .every_activity:last-child {
   margin-bottom: 0;
}

.div_activity_box .box .every_activity .img_box {
   width: 100%;
   height: 54vw;
   background-size: cover;
   background-repeat: no-repeat;
   background-position: center;
   border-top-left-radius: 5px;
   border-top-right-radius: 5px;
}

.div_activity_box .box .every_activity .con_box {
   width: 100%;
   background-color: #5a412b;
   text-align: left;
   position: relative;
   box-sizing: border-box;
   padding: 4px 0 10px;
   border-bottom-left-radius: 5px;
   border-bottom-right-radius: 5px;
}

.div_activity_box .box .every_activity .con_box .p1 {
   color: #fff;
   font-size: 16px;
   text-align: left;
   letter-spacing: 2px;
   white-space: nowrap;
   text-overflow: ellipsis;
   overflow: hidden;
   border-bottom: 2px solid #fff;
   height: 30px;
   line-height: 30px;
   margin: 0 8px;
}

.div_activity_box .box .every_activity .con_box .p2 {
   color: #fff;
   font-size: 12px;
   text-align: left;
   margin-left: 10px;
   letter-spacing: 2px;
   margin-top: 5px;
}

.div_activity_box .box .every_activity .con_box .p3 {
   color: #bdb1a5;
   font-size: 14px;
   text-align: left;
   margin-left: 10px;
   letter-spacing: 4px;
   margin-top: 5px;
   line-height: 26px;
   height: 50px;
   margin-right: 10px;
   overflow: hidden;
}

.div_activity_box .box .every_activity .con_box .p4 {
   color: #fff;
   font-size: 32px;
   text-align: left;
   margin-left: 10px;
   letter-spacing: 2px;
   position: absolute;
   bottom: -131px;
   left: 63px;
}

.div_activity_box .box .left {
   width: 347px;
   display: flex;
   flex-direction: column;
   align-items: end;
   margin-left: 40px;
}

.div_activity_box .box .left .con_box_two {
   width: 290px;
   height: 70px;
   background-color: #5a412b;
   border-left: 5px solid #c15900;
   text-align: left;
   position: relative;
}

.div_activity_box .box .left .con_box_two .p1 {
   color: #aea59c;
   font-size: 24px;
   text-align: left;
   margin-left: 10px;
   letter-spacing: 2px;
   white-space: nowrap;
   text-overflow: ellipsis;
   overflow: hidden;
   display: inline-block;
}

.div_activity_box .box .left .con_box_two .p2 {
   color: #aea59c;
   font-size: 14px;
   text-align: left;
   margin-left: 10px;
   letter-spacing: 2px;
   font-weight: normal;
}

.div_activity_box .box .left .con_box_two .p4 {
   color: #aea59c;
   font-size: 22px;
   margin-left: 10px;
   letter-spacing: 2px;
   position: absolute;
   bottom: -117px;
   left: -15px;
}

.div_activity_box .box .right {
   width: 347px;
   display: flex;
   flex-direction: column;
   align-items: end;
   margin-right: 20px;
}

.div_activity_box .box .right .con_box_two {
   width: 290px;
   height: 70px;
   background-color: #5a412b;
   border-left: 5px solid #c15900;
   text-align: left;
   position: relative;
}

.div_activity_box .box .right .con_box_two .p1 {
   color: #aea59c;
   font-size: 24px;
   text-align: left;
   margin-left: 10px;
   letter-spacing: 2px;
   white-space: nowrap;
   text-overflow: ellipsis;
   overflow: hidden;
   display: inline-block;
}

.div_activity_box .box .right .con_box_two .p2 {
   color: #aea59c;
   font-size: 14px;
   text-align: left;
   margin-left: 10px;
   letter-spacing: 2px;
   font-weight: normal;
}

.div_activity_box .box .right .con_box_two .p4 {
   color: #aea59c;
   font-size: 22px;
   margin-left: 10px;
   letter-spacing: 2px;
   position: absolute;
   bottom: -117px;
   right: 3px;
}

.info {
   width: 100%;
   position: relative;
   text-align: center;
   display: table;
   background: #846143;
}

.info .div_left {
   width: 1217px;
   display: block;
   float: left;
   background-color: #513925;
}

.info .div_right {
   width: calc(100% - 1217px);
   display: block;
   background-color: #343233;
   float: right;
   height: 831px;
}

.info .div_left .top {
   width: 100%;
   height: auto;
   position: relative;
   display: table;
}

.info .div_left .top .d_l {
   width: 840px;
   display: block;
   float: left;
}

.info .div_left .top .d_r {
   width: calc(100% - 840px);
   display: block;
   float: right;
}

.info .div_left .top .d_r .p1 {
   font-size: 44px;
   height: 100px;
   line-height: 100px;
   text-align: center;
   color: #fcfcfc;
}

.info .div_left .top .d_r .p2 {
   font-size: 16px;
   text-align: left;
   color: #fcfcfc;
   width: 91%;
   margin: 9px auto 0;
   letter-spacing: 2px;
}

.info .div_left .top .d_r .p2 a {
   color: #fcfcfc;
}

.info .div_left .top .d_r p:nth-child(2) {
   margin: 0 auto;
}

.info .div_left .top img {
   width: 100%;
}

.info .div_left .bottom {
   width: 100%;
   height: 276px;
   background-color: #846143;
}

.info .div_left .bottom .d_l {
   float: left;
   display: block;
   height: 100%;
   overflow: hidden;
   width: 532px;
}

.info .div_left .bottom .d_l ul {
   margin-top: 50px;
   margin-left: 22px;
}

.info .div_left .bottom .d_l ul li {
   font-size: 16px;
   letter-spacing: 1px;
   height: 30px;
   line-height: 30px;
}

.info .div_left .bottom .d_r {
   float: right;
   display: block;
   height: 100%;
   overflow: hidden;
   width: calc(100% - 532px);
}

.info .div_left .bottom .d_r .d_top {
   width: 100%;
   text-align: left;
   height: 150px;
}

.info .div_left .bottom .d_r .d_top .dl {
   float: left;
   width: 300px;
}

.info .div_left .bottom .d_r .d_top .dl .p1 {
   font-size: 56px;
   display: block;
   height: 100%;
   line-height: 150px;
   margin-left: 50px;
   color: #fcfcfc;
}

.info .div_left .bottom .d_r .d_top .dr {
   float: right;
   width: calc(100% - 300px);
}

.info .div_left .bottom .d_r .d_top .dr .p1 {
   font-size: 26px;
   letter-spacing: 4px;
   margin-left: 20px;
   margin-top: 45px;
   color: #fcfcfc;
}

.info .div_left .bottom .d_r .d_top .dr .p2 {
   font-size: 12px;
   margin-top: 8px;
   margin-left: 19px;
   color: #e1d8d1;
}


.info .div_left .bottom .d_r .d_bottom {
   width: 100%;
   text-align: center;
   height: calc(100% - 150px);
}

.info .div_left .bottom .d_r .d_bottom .box {
   width: 24%;
   display: inline-block;
   vertical-align: top;
   text-align: center;
}

.info .div_left .bottom .d_r .d_bottom .box .p1 {
   font-size: 30px;
   font-weight: bold;
   color: #fcfcfc;
}

.info .div_left .bottom .d_r .d_bottom .box .p2 {
   font-size: 12px;
   color: #e1d8d1;
}

.info .div_right .kuang1 {
   border: 5px solid #9a5e07;
   width: 96%;
   margin: 9px auto 0;
   height: 805px;
}

.info .div_right .kuang2 {
   border: 5px solid #9a5e07;
   width: 96%;
   margin: 9px auto 0;
   height: 780px;
   border-radius: 40px;
   position: relative;
}

.info .div_right .kuang2 iframe {
   width: 628px;
   height: 776px;
   border-radius: 30px;
   cursor: pointer;
}

.info .div_right .kuang2 .div_mask {
   position: absolute;
   top: 0;
   left: 0;
   background-color: rgba(0, 0, 0, 0.5);
   width: 100%;
   height: 100%;
   border-radius: 40px;
   z-index: 1;
   cursor: pointer;
}

.info .div_right .kuang2 .div_mask .d1 {
   width: 230px;
   margin: 270px auto 0;
}

.info .div_right .kuang2 .div_mask .d1 img {
   width: 100%;
}

.info .div_right .kuang2 .div_mask .d1 img:hover {
   cursor: pointer;
}

.info .div_right .kuang2 .div_mask .btn_box {
   border: 5px solid #9a5e07;
   padding: 5px;
   width: 560px;
   height: 50px;
   position: absolute;
   bottom: 20px;
   left: 50%;
   margin-left: -290px;
   border-radius: 40px;
}

.info .div_right .kuang2 .div_mask .btn_box .btn {
   background-color: #9a5e07;
   color: #fff;
   font-size: 30px;
   text-align: center;
   height: 50px;
   border-radius: 30px;
   line-height: 50px;
   letter-spacing: 4px;
   cursor: pointer;
}

.three3d_title {
   height: 50px;
   text-align: left;
   background-color: #f6f6f6;
   display: block;
}

.three3d_title .tit_container {
   width: 90%;
   height: 100%;
   display: flex;
   margin: 0 auto;
   justify-content: space-between;
   align-items: center;
}

.three3d_title .s1 {
   font-size: 18px;
   color: #333333;
   font-family: "华文行楷";
   letter-spacing: 3px;
}

.three3d_title .s2 {
   font-size: 14px;
   color: #333333;
   font-family: cursive;
   margin-left: 30px;
   letter-spacing: 0px;
   font-weight: 600;
}

.three3d_title .s2 a {
   color: #333333;
}

.three3d {
   position: relative;
   overflow: hidden;
   height: auto;
   background-color: #f6f6f6;
   width: 100%;
   display: block;
}

.news {
   width: 100%;
   overflow: hidden;
   padding-top: 15px;
   background-color: #f6f6f6;
}

.news ul {
   width: 90%;
   height: auto;
   position: relative;
   display: flex;
   flex-wrap: wrap;
   justify-content: space-between;
   margin: 0 auto;
}

.news ul li {
   display: inline-block;
   vertical-align: top;
   width: 47.5%;
   height: 37vw;
   text-align: center;
   margin-bottom: 15px;
}

.news ul li:first-child,
.news ul li:nth-child(4) {
   background-color: #928857;
}

.news ul li:nth-child(2),
.news ul li:nth-child(3) {
   background-color: #52312a;
}

.news ul li img {
   width: 30%;
   margin: 7vw auto 0;
   display: block;
}

.news ul li span {
   font-size: 16px;
   color: #fff;
   line-height: 40px;
   text-align: center;
   font-family: fantasy;
   margin: 0 auto;
   width: 100%;
   letter-spacing: 3px;
}

.news .div_con {
   width: 100%;
   position: relative;
   overflow: hidden;
   margin-top: -2px;
   z-index: 1;
   background-color: rgba(0, 0, 0, 0.3);
   height: 540px;
}

.news .div_con .article_container {
   width: 1366px;
   margin: 0 auto 0;
   position: relative;
   display: block;
   display: table;
}

.news .div_con .article_container .each_con {
   display: block;
   width: calc(50% - 2px);
   height: 70px;
   font-size: 24px;
   color: #fff;
   line-height: 70px;
   text-align: left;
   float: left;
   font-family: fangsong;
   border: 1px dashed #ccc;
}

.news .div_con .article_container .each_con:nth-child(-n+2) {
   border-bottom: none;
}

.news .div_con .article_container .each_con:nth-child(even) {
   font-size: 24px;
   border-left: none;
}

.news .div_con .article_container .each_con span:nth-child(1) {
   margin-left: 30px;
}

.news .div_con .article_container .each_con span:nth-child(2) {
   font-size: 24px;
}

.news .div_con p {
   font-size: 40px;
   color: #fff;
   font-family: fangsong;
   height: 100px;
   line-height: 100px;
   font-weight: bold;
   letter-spacing: 10px;
}

.news .div_yuan {
   width: 1600px;
   margin: 50px auto 0;
   text-align: center;
}

.news .div_yuan ul {
   width: 100%;
}

.news .div_yuan ul li {
   display: inline-block;
   vertical-align: top;
   width: 200px;
   height: 200px;
   border-radius: 100px;
   text-align: center;
   font-size: 20px;
   color: #fff;
   line-height: 200px;
   margin: 0 44px;
}

.news .div_yuan ul li:nth-child(1) {
   background-color: rgba(171, 148, 116, 0.8);
}

.news .div_yuan ul li:nth-child(2) {
   background-color: rgba(122, 91, 66, 0.8);
}

.news .div_yuan ul li:nth-child(3) {
   background-color: rgba(171, 148, 116, 0.8);
}

.news .div_yuan ul li:nth-child(4) {
   background-color: rgba(122, 91, 66, 0.8);
}

.news .div_yuan ul li:nth-child(5) {
   background-color: rgba(171, 148, 116, 0.8);
}

/*博物馆介绍*/
.layui-container .layui-con-custom {
   width: 100%;
   display: block;
   background-color: #e6e6e6;
   padding: 0;
   text-align: center;
}

.layui-container .layui-con-sub {
   width: 90%;
   margin: 0 auto;
   text-align: center;
   background-color: #e6e6e6;
   overflow: hidden;
}

.layui-container .layui-con-top {
   width: 100%;
   margin: 5vw auto 0;
   display: flex;
   flex-direction: column;
   justify-content: center;
   align-items: center;
   background: #663a31;
}

.layui-container .layui-con-img {
   width: 100%;
}

.layui-container .layui-con-img img {
   width: 100%;
}

.layui-container .layui-con-txt {
   text-align: center;
   width: 100%;
   padding-bottom: 15px;
}

.layui-container .layui-con-txt .layui-top-p1 {
   font-size: 22px;
   color: #fff;
   height: 60px;
   line-height: 60px;
   letter-spacing: 6px;
   font-family: auto;
}

.layui-container .layui-con-txt .layui-top-p2 {
   font-size: 14px;
   color: #fff;
   height: 20px;
   line-height: 20px;
   letter-spacing: 4px;
   text-align: left;
   width: 90%;
   margin: 0 auto;
}

.layui-container .layui-con-mainText {
   width: 100%;
   margin: 0px auto 15px;
   letter-spacing: 3px;
   overflow: hidden;
}

.layui-container .layui-con-pText {
   font-size: 16px;
   color: #333;
   text-align: left;
   width: 100%;
   margin: 0 auto;
}

.layui-container .layui-con-pText p {
   text-indent: 2.1em;
   line-height: 20px;
   margin-top: 10px;
   letter-spacing: 1px;
}

/*参观资讯*/
.layui-container .layui-con-visit-top {
   width: 100%;
   margin: 5vw auto 0;
   display: flex;
   flex-direction: column;
   justify-content: center;
   align-items: center;
   background-color: #663a31;
   border-radius: 5px;
}

.layui-tag-right-custom {
   position: fixed;
   background-repeat: no-repeat;
   background-image: url(../img/tab.png);
   right: 0;
   top: 120px;
   width: 82px;
   height: 340px;
   padding-top: 24px;
}

.layui-tag-right-custom a {
   text-decoration: none;
}

.layui-tag-right-custom p {
   font-size: 19px;
   border-top: 2px solid #a78262;
   font-family: fantasy;
   font-weight: 600;
   color: #fff;
   padding: 10px 0;
}

.layui-tag-right-custom p:first-child {
   border-top: none;
}

.layui-container .layui-tag-tit {
   color: #fff;
   text-align: left;
   font-size: 16px;
   text-indent: 14px;
   font-weight: 600;
   height: 50px;
   line-height: 50px;
   letter-spacing: 2px;
   font-family: cursive;
   width: 100%;
}

.layui-container .layui-time-box {
   width: 100%;
   margin: 0 auto;
}

.layui-container .layui-time-row {
   padding: 0;
   display: flex;
   flex-direction: row;
   justify-content: space-between;
   align-items: center;
   color: #fff;
}

.layui-container .layui-time-row .p1 {
   font-size: 20px;
   font-weight: 600;
   letter-spacing: 5px;
}

.layui-container .layui-time-row .p2 {
   font-size: 12px;
   font-weight: normal;
   letter-spacing: 0px;
   height: 30px;
   line-height: 30px;
}

.layui-container .layui-time-row .p3 {
   font-size: 18px;
   font-weight: bolder;
   letter-spacing: 0px;
   height: 20px;
   line-height: 20px;
}

.layui-container .layui-tag-footer {
   color: #fff;
   font-size: 12px;
   padding-top: 5px;
   padding-bottom: 15px;
}

.layui-container .layui-con-visit-middle {
   width: 100%;
   margin: 15px auto 0;
   display: flex;
   flex-direction: column;
   justify-content: center;
   align-items: center;
   background-color: #663a31;
   border-radius: 5px;
}

.layui-container .layui-con-text-middle {
   width: 100%;
   padding-bottom: 20px;
   padding-top: 0;
}

.layui-container .layui-con-text-middle .layui-con-pText {
   font-size: 14px;
   color: #fff;
   text-align: left;
   width: 94%;
   margin: 0 auto;
}

.layui-container .layui-con-text-middle p {
   text-indent: 0;
   line-height: 24px;
   margin-top: 15px;
   letter-spacing: 1px;
}

.layui-container .layui-con-visit-footer {
   width: 100%;
   margin: 15px auto;
   display: flex;
   flex-direction: column;
   justify-content: center;
   align-items: center;
   background-color: #663a31;
   border-radius: 5px;
}

.layui-container .layui-con-text-footer {
   width: 100%;
   padding-bottom: 20px;
}

.layui-container .layui-con-text-footer .layui-con-pText {
   font-size: 14px;
   color: #fff;
   text-align: left;
   width: 91%;
   margin: 0 auto;
}

.layui-container .layui-con-text-footer .layui-con-pText p {
   text-indent: 0;
   line-height: 20px;
   margin-top: 15px;
   letter-spacing: 1px;
}

.layui-container .layui-con-text-footer p {
   text-indent: 0;
   line-height: 32px;
   margin-top: 18px;
   letter-spacing: 1px;
}

.layui-container .layui-con-text-footer p:first-child {
   margin-top: 0px;
}

.banner_visit {
   width: 100%;
   overflow: hidden;
   position: relative;
   font-size: 0;
   border-radius: 0;
   height: 36vw;
}

.banner_visit img {
   width: 100%;
   height: 100%;
}

.layui-carousel-ind {
   position: relative;
   top: -26px;
   width: 100%;
   line-height: 0 !important;
   text-align: center;
   font-size: 0;
}

.banner_visit .bar-left .emcss {
   background-position: 0px -100px;
}

.banner_visit .bar-right .emcss {
   background-position: -50px -100px;
}

.layui-container .layui-visit-image {
   width: 100%;
   margin: 0 auto;
   padding-bottom: 0;
   border-bottom-left-radius: 5px;
   border-bottom-right-radius: 5px;
}

.layui-container .layui-visit-image img {
   width: 100%;
   border-bottom-left-radius: 5px;
   border-bottom-right-radius: 5px;
}

/*数字博物馆*/
#iframe_digit {
   position: absolute;
   width: 100%;
   height: calc(100% - 14vw);
   left: 0;
   top: 14vw;
}

/*馆藏精品*/
.layui-container .layui-con-exquisite {
   width: 100%;
   margin: 0 auto;
   text-align: center;
   border-radius: 0;
   overflow: hidden;
}

.layui-jingpin-top-box {
   width: 100%;
   height: 52vw;
   background-image: url(../img/bg_jingpin.jpg);
   background-repeat: no-repeat;
   background-size: cover;
}

.layui-container .layui-relic-box {
   width: 100%;
   margin: 0 auto 5px;
}

.layui-relic-box .layui-col-lg3 {
   text-align: center;
   margin-top: 15px;
   width: 47%;
   display: inline-block;
   vertical-align: top;
}

.layui-relic-box .layui-col-lg3:nth-child(-n+2) {
   margin-top: 0;
}

.layui-relic-box .three_container {
   width: 90%;
   margin: 0 auto;
   text-align: left;
   display: flex;
   flex-wrap: wrap;
   justify-content: space-between;
}

.layui-relic-box .layui-relic-eachbox {
   width: 100%;
   margin: 0 auto;
   border-radius: 5px;
   cursor: pointer;
}

.layui-relic-box .layui-relic-eachbox .layui-col-relic-img {
   width: 100%;
   height: 28vw;
   background-repeat: no-repeat;
   background-size: cover;
   background-position: center;
   border-top-left-radius: 5px;
   border-top-right-radius: 5px;
}

.layui-relic-box .layui-relic-eachbox .layui-col-relic-name {
   width: 100%;
   height: 30px;
   line-height: 30px;
   font-size: 12px;
   color: #333;
   background-color: #fff;
   border-bottom-left-radius: 5px;
   border-bottom-right-radius: 5px;
   white-space: nowrap;
   text-overflow: ellipsis;
   overflow: hidden;
   text-align: left;
   text-indent: 5px;
}

.layui-form-custom {
   width: 100%;
   text-align: left;
   font-size: 14px;
   padding-top: 10px;
   padding-bottom: 5px;
   margin: 0;
}

.layui-form-item {
   position: relative;
   margin: 0 auto;
   clear: both;
   display: flex;
   flex-direction: column;
   align-items: center;
   justify-content: space-between;
   width: 90%;
}

.layui-form-item .input_box {
   width: 100%;
   display: flex;
   flex-direction: row;
   align-items: center;
   justify-content: space-between;
   margin: 0 auto 5px;
   height: 48px;
}

.layui-form-item .input_box .layui-form-label {
   padding: 0;
   font-weight: 400;
   line-height: 20px;
   text-align: left;
   width: 70px;
   font-size: 16px;
   margin: 0;
}

.layui-form-item .input_box .layui-input-inline {
   margin: 5px 0;
   text-align: left;
   width: calc(100% - 80px) !important;
   left: 0;
}

.layui-form-item .input_box .layui-btn {
   margin: 0 auto;
   width: 100%;
   background: #663a31;
}

.layui-form-select dl {
   text-align: left;
}

.layui-btn {
   font-size: 18px;
}

.layui-input,
.layui-textarea {
   display: block;
   width: 100%;
   padding-left: 10px;
   padding-right: 15px;
}

/*分页定义*/
.layui-laypage .layui-laypage-count,
.layui-laypage .layui-laypage-limits,
.layui-laypage .layui-laypage-refresh {
   margin-left: 10px;
   margin-right: 10px;
   padding: 0;
   border: none;
   background: #a78262;
   color: #fff;
   font-size: 16px;
   padding: 0 7px;
}

.layui-laypage .layui-laypage-skip {
   margin-left: 10px;
   margin-right: 10px;
   padding-left: 10px;
   border: none;
   background: #a78262;
   color: #fff;
   font-size: 16px;
}

.layui-container .layui-row a.layui-laypage-prev {
   font-weight: 600;
}

.layui-container .layui-row .layui-laypage a {
   font-weight: 600;
}

.layui-laypage .layui-laypage-curr .layui-laypage-em {
   position: absolute;
   left: -1px;
   top: 0px;
   padding: 1px;
   width: 100%;
   height: 94%;
   background-color: #16baaa;
}

/*馆内要闻*/
.layui-container .layui-con-news-box {
   width: 90%;
   margin: 0 auto;
   text-align: center;
   border-radius: 0;
   overflow: hidden;
}

.layui-container .layui-con-news {
   width: 100%;
   margin: 0 auto;
}

.layui-container .list-box-custom {
   width: 100%;
   padding: 15px 0 0;
   display: flex;
   flex-direction: column;
   justify-items: center;
   justify-content: flex-start;
}

.layui-container .list-box-custom .news-img {
   width: 100%;
   height: 54vw;
   background-repeat: no-repeat;
   background-size: cover;
   background-position: center;
   border-top-left-radius: 5px;
   border-top-right-radius: 5px;
}

.layui-container .list-box-custom .every_con_box {
   width: 100%;
   margin: 0 auto;
   background-color: #663a31;
   border-bottom-left-radius: 5px;
   border-bottom-right-radius: 5px;
   padding: 8px 0;
}

.layui-container .list-box-custom .p_title {
   width: 94%;
   text-align: left;
   box-sizing: border-box;
   font-size: 16px;
   height: 20px;
   line-height: 20px;
   cursor: pointer;
   white-space: nowrap;
   text-overflow: ellipsis;
   overflow: hidden;
   color: #fff;
   margin: 0 auto;
}

.layui-container .list-box-custom .p_title:hover {
   color: #846143;
}

.layui-container .list-box-custom .p_date {
   color: #d9d4d4;
   text-align: left;
   width: 100%;
   box-sizing: border-box;
   height: 20px;
   line-height: 20px;
   font-size: 12px;
   letter-spacing: 0;
   width: 94%;
   margin: 0 auto;
}

.layui-container .list-box-custom .list-box-right .layui-intro-box {
   width: 100%;
   box-sizing: border-box;
   padding-left: 40px;
   font-size: 18px;
   color: #333;
   text-align: left;
   font-family: cursive;
   letter-spacing: 2px;
   line-height: 26px;
   padding-bottom: 15px;
}

/*内容页*/
.layui-container .layui-con-info {
   width: 100%;
   margin: 0 auto;
   padding: 20px 0 10px;
   text-align: center;
}

.layui-container .layui-title-custom {
   color: #000;
   font-size: 18px;
   margin-bottom: 10px;
}

.layui-container .layui-subtitle-custom {
   color: #ae9999;
   font-size: 14px;
   height: 20px;
   line-height: 20px;
}

.layui-container .layui-content-custom {
   color: #000;
   font-size: 18px;
   text-align: left;
   font-size: 14px;
   letter-spacing: 1px;
}

.layui-container .line {
   height: 2px;
   background-color: #846143;
   margin: 10px 0;
   font-size: 0;
}

.layui-container .layui-content-custom h1,
.layui-container .layui-content-custom h2,
.layui-container .layui-content-custom h3,
.layui-container .layui-content-custom h4 {
   font-weight: 700;
}

.layui-container .layui-content-custom p {
   line-height: 24px;
   margin: 10px 0;
   text-indent: 2.2em;
}

.layui-container .layui-tag-box {
   width: 80%;
   height: 60px;
   display: flex;
   align-items: center;
   justify-content: space-between;
   background-color: #52312a;
   border-radius: 20px;
   margin: 20px auto;
}

.layui-container .layui-tag-box .layui-col-custom-left {
   text-align: left;
   padding-left: 20px;
   white-space: nowrap;
   text-overflow: ellipsis;
   overflow: hidden;
   color: #fff;
   font-size: 22px;
   display: flex;
   align-items: center;
   font-family: cursive;
}

.layui-container .layui-tag-box .layui-col-custom-left .ppp {
   width: 90%;
   text-align: left;
   white-space: nowrap;
   text-overflow: ellipsis;
   overflow: hidden;
   color: #e1d8d8;
   font-size: 16px;
   display: inline-block;
   box-sizing: border-box;
   padding-left: 20px;
}

.layui-container .layui-tag-box .layui-col-custom-left .ppp a {
   font-size: 22px;
   color: #e1d8d8;
}

.layui-container .layui-tag-box .layui-col-custom-left .ppp a:hover {
   color: #c9bfbf;
}

.layui-container .layui-tag-box .layui-col-custom-right {
   text-align: right;
   padding-right: 20px;
   color: #fff;
   font-size: 22px;
   display: flex;
   justify-content: space-between;
   align-items: center;
   font-family: cursive;
}

.layui-container .layui-tag-box .layui-col-custom-right .ppp {
   width: 90%;
   text-align: right;
   white-space: nowrap;
   text-overflow: ellipsis;
   overflow: hidden;
   color: #e1d8d8;
   font-size: 16px;
   display: inline-block;
   box-sizing: border-box;
   padding: 0 20px;
}

.layui-container .layui-tag-box .layui-col-custom-right .ppp a {
   font-size: 22px;
   color: #e1d8d8;
}

.layui-container .layui-tag-box .layui-col-custom-right .ppp a:hover {
   color: #c9bfbf;
}

/*底部*/
.footer {
   width: 100%;
   position: fixed;
   bottom: 0;
   text-align: center;
   display: block;
   padding-bottom: 10px;
   background-color: #3d3d3d;
   box-sizing: border-box;
   height: 100px;
   z-index: 1000;
}

.footer .div_footer_nav {
   width: 94%;
   margin: 0 auto;
}

.footer ul {
   width: 100%;
   text-align: left;
   color: #fcfcfc;
   display: flex;
   flex-direction: row;
   justify-content: space-evenly;
   height: 50px;
   align-items: center;
}

.footer ul li {
   letter-spacing: 1px;
   font-family: fangsong;
   display: block;
   font-size: 16px;
   font-weight: 700;
}

.footer ul li a {
   color: #fcfcfc;
}

.footer .finfo {
   color: #7f7c7c;
   font-size: 12px;
   position: relative;
   width: 100%;
   text-align: center;
   line-height: 20px;
   letter-spacing: 1px;
   display: block;
}

.placeholder {
   height: 100px;
   width: 100%;
   background-color: transparent
}